project:
  type: book
  output-dir: public

book:
  title: "SPARK documentation"
  author: "B00 & OU"
  output-file: "spark-docs"
  date: today
  repo-url: https://gitlab.com/elsa-lab/spark/spark-docs/
  repo-branch: main
  repo-actions: [edit, source, issue]
  downloads: [pdf, epub]
  cookie-consent: false
  url: https://spark.opens.science
  chapters:
    - index.qmd
    - intro.qmd
    - lamp-platform.qmd
    - deployment-docs.qmd
    - participant-docs.qmd
    - expressions.qmd
    - data-export.qmd
    - triggers.qmd
    - app-docs.qmd
    - privacy-docs.qmd
    - glossary.qmd
    - data-model-docs.qmd
    - disabled-ui-elements.qmd
    - references.qmd

bibliography: references.bib

format:
  html:
    theme: flatly
    cover-image: img/cover.png
  pdf:
    documentclass: scrreprt
    cover-image: img/cover.png
  epub:
    lang: en
    cover-image: img/cover.png

